*{
	margin:0px;
	padding:0px;
	outline:none;
	
	}
	
html body {
	height: 100%;
	}
	
	
	
#footer, #push {
	height: 40px; /* .push must be the same height as .footer */
}
	



#nav_sub {
	background-image: url(../images/nav_bg.jpg);
	height: 40px;
	width: 950px;
	margin: auto;
	
}
#branding {
	background-image: url(../images/branding.png);
	height: 200px;
	width: 950px;
	margin: auto;
	padding: 0px;
}
#h1hdr {
	text-indent: -7000px;
	font-size: 0px;
	background-color: #680001;
}

#footer {
	background-image: url(../images/ftr.jpg);
	height: 40px;
	clear: both;
}
#text_hugger_clients {
	width: 500px;
	float: left;
	margin-left: 60px;
	margin-top: 40px;
}
#splash_clients {
	background-image: url(../images/clients_handshake.jpg);
	float: left;
	width: 279px;
	margin-top: 10px;
	height: 358px;
	margin-bottom: 30px;
	margin-left: 25px;
}
#splash_clients h1 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	padding: 10px;
	font-weight: bold;
}
#splash_clients ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-left: 20px;
	padding-top: 10px;
	font-weight: bold;
}

#splash_weboffset ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-left: 20px;
	padding-top: 10px;
	font-weight: bold;
}



#splash_weboffset {
	background-image: url(../images/contact_splash.jpg);
	width: 278px;
	height: 358px;
	float: right;
	clear: both;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-top: 10px;
}



#body {
	background-color: #FFF;
	display: block;
	clear: both;
}


#welcome_img {
	margin-top: 10px;
}




.description {
	font-family: Arial, Helvetica, sans-serif;
	color: #300;
	font-size: 16px;
	text-align: justify;
	margin-right: 20px;
	margin-left: 10px;
	font-style: normal;
	margin-bottom: 20px;
}


.print {
	width: 100px;
	background-image: url(../images/print_link.png);
	margin-left: 50px;
}


.media {
	width: 100px;
	background-image: url(../images/media_link.png);
	margin-left: 150px;
}


.design {
	width: 100px;
	background-image: url(../images/design_link.png);
	margin-left: 140px;
}


.weboffset {
	width: 130px;
	background-image: url(../images/weboffset_link.png);
	margin-left: 140px;
}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	font-size: 12px;
	line-height: 40px;
}

#nav_top {
	height: 40px;
	width: 950px;
	margin-top: 115px;
}



#nav_sub a {
	background-position: left top;
	display: block;
	float: left;
	height: 40px;
	text-indent: -5000px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}

#nav_sub a:hover {
	background-position: left bottom;
}


#hugger {
	margin: auto;
	width: 950px;
	height: auto;
	height: 100%;
	min-height: 100%;
}

#branding_bg {
	background-image: url(../images/hdr_bg_repeat.jpg);
	background-repeat: repeat-x;
	height: 240px;
}


#nav_top a {
	background-position: left top;
	display: block;
	float: left;
	height: 40px;
	text-indent: -5000px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}


#nav_top a:hover {
	background-position: left bottom;
}


.home {
	width: 100px;
	background-image: url(../images/home1.png);
	margin-left: 535px;
}


.services {
	width: 100px;
	background-image: url(../images/services1.png);
	margin-left: 0px;
}


.contact {
	width: 100px;
	background-image: url(../images/contact1.png);
	margin-left: 0px;
}


.client {
	width: 100px;
	background-image: url(../images/clients1.png);
	margin-left: 0px;
}
.clients_text {
	font-family: Arial, "Century Gothic", sans-serif;
	font-size: 16px;
	color: #300;
	font-weight: normal;
	margin-top: 12px;
}



.faq {
	width: 75px;
	background-image: url(../images/faq1.png);
	margin-left: 0px;
}

#tabs {
	height: 40px;
	width: 950px;
	margin-top: 0px;
}

#tabs a {
	background-position: left top;
	display: block;
	float: left;
	height: 40px;
	text-indent: -5000px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}

#tabs a:hover {
	background-position: left bottom;
}

.pdf {
	width: 240px;
	background-image: url(../images/pdf_button2.jpg);
	margin-left: 440px;
}

.quote {
	width: 240px;
	background-image: url(../images/rfp_button.jpg);
	margin-left: 2px;
}
#contact_text_hugger {
	width: 528px;
	margin-left: 15px;
	color: #300;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#weboffset_text_hugger {
	width: 610px;
	margin-left: 15px;
	color: #300;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

#print_text_hugger {
	width: 850px;
	color: #300;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 25px;
	float: left;
}

#print_wide_format {
	width: 575px;
	color: #300;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	margin-right: 30px;
}
#print_wide_format2 {
	width: 900px;
	margin-left: 25px;
	color: #300;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	margin-bottom: 30px;
}

#ul_col_one {
	width: 200px;
	float:left;
	margin-left: 0px;
	color: #300;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

#ul_col_two {
	width: 185px;
	float:left;
	margin-left: 140px;
	color: #300;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

#ul_col_three {
	width: 225px;
	float:left;
	margin-left: 100px;
	color: #300;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

#design_text_hugger {
	width: 600px;
	margin-left: 15px;
	color: #300;
	margin-top: 10px;
	margin-bottom: 25px;
}
#design_text_hugger h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 20px;
	text-decoration: underline;
}

#print_text_hugger h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 20px;
	text-decoration: underline;
}

#print_wide_format h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 20px;
	text-decoration: underline;
}
#print_wide_format2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 20px;
	text-decoration: underline;
}


#media_text_hugger {
	width: 590px;
	margin-left: 25px;
	color: #300;
	margin-top: 10px;
	margin-bottom: 25px;
	font-family: Arial, Helvetica, sans-serif;
}

#media_last_paragraph {
	width: 900px;
	margin-left: 25px;
	color: #300;
	font-family: Arial, Helvetica, sans-serif;
}

#clients_text_hugger {
	width: 600px;
	margin-left: 10px;
	color: #300;
	margin-top: 10px;
	float: left;
}

.inner_bracket_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #300;
	margin-top: 20px;
	float: left;
	display: block;
	width: 528px;
}

.inner_bracket_bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #300;
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
	display: block;
	width: 850px;
	text-align: center;
	margin-left: 50px;
}

.inner_bracket_red_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #300;
	}
	
.inner_bracket_white a {
	color: #300;
}
.inner_bracket_white {
	font-family: Arial, Helvetica, sans-serif;
	color: #300;
	font-weight: bold;
	margin-top: 15px;
	line-height: 75px;
	display: block;
	float: left;
	margin-left: 10px;
}
#brack_top {
	background-image: url(../images/contact_bracket_top.gif);
	height: 52px;
	width: 590px;
	margin-top: 30px;
	margin-left: 13px;
}
.cont_icon {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
}


#brack_top_design {
	background-image: url(../images/contact_bracket_top.gif);
	height: 52px;
	width: 590px;
	margin-top: 10px;
	margin-left: 13px;
}


#brack_btm {
	background-image: url(../images/contact_bracket_btm.gif);
	height: 52px;
	width: 590px;
	margin-left: 13px;
}

#splash_contact {
	background-image: url(../images/prntprss.jpg);
	width: 278px;
	height: 355px;
	float: right;
	clear: both;
	margin-right: 40px;
	margin-bottom: 20px;
}

#splash_print {
	background-image: url(../images/prntprss.jpg);
	width: 278px;
	height: 355px;
	float: right;
	clear: both;
	margin-right: 40px;
	margin-bottom: 20px;
}

#splash_design {
	background-image: url(../images/design_splash.jpg);
	width: 279px;
	height: 358px;
	float: right;
	clear: both;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-top: 10px;
}

#splash_media {
	background-image: url(../images/media_splash.jpg);
	width: 279px;
	height: 358px;
	float: right;
	clear: both;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-top: 10px;
}

#splash_design ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding-top: 10px;
	margin-left: 20px;
	font-weight: bold;
}

#splash_print ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding-top: 10px;
	margin-left: 20px;
	font-weight: bold;
}

#splash_media ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding-top: 10px;
	margin-left: 20px;
	font-weight: bold;
}
#splash_media h1 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	padding: 10px;
}

#splash_print h1 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	padding: 10px;
}

#splash_design h1 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	padding: 10px;
}

#splash_weboffset h1 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	padding: 10px;
}

#splash_contact h1 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	padding: 10px;
}
#splash_contact ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding-top: 10px;
	margin-left: 20px;
	font-weight: bold;
}
.question {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #600;
	margin-left: 25px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
}
.answer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #600;
	margin-left: 100px;
	margin-right: 100px;
	text-align: justify;
	margin-top: 10px;
}

.cont_us {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #600;
	margin-left: 325px;
	margin-right: 100px;
	text-align: justify;
	margin-top: 30px;
}
.cont_us a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #600;
	font-weight: bold;
	
}
#col_one {
	float: left;
	margin-left: 23px;
	width: 215px;
}
.services_list {
	width: 215px;
	margin-left: 20px;
}
#services_text ul {
	margin-left: 30px;
	margin-bottom: 15px;
}


#col_two {
	float: left;
	width: 215px;
	margin-left: 20px;
}

#col_three {
	float: left;
	width: 215px;
	margin-left: 20px;
}
#services_text a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#services_text li {
	font-family: Arial, Helvetica, sans-serif;
	color: #600;
	font-style: italic;
}

#col_four {
	float: left;
	width: 215px;
	margin-left: 20px;
}
.print_desc {
	font-family: Arial, Helvetica, sans-serif;
	color: #300;
	font-size: 16px;
	margin-right: 20px;
	margin-top: 10px;
}
#print_ul {
	margin-top: 20px;
}
#paragraph1 {
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 20px;
	font-size: 16px;
	color: #300;
	margin-top: 10px;
}
#media_text_hugger h2 {
	font-size: 18px;
	margin-top: 20px;
}
#media_text_hugger ul {
	margin-left: 35px;
	margin-top: 10px;
	margin-bottom: 20px;
}

#print_text_hugger ul {
	margin-left: 35px;
	margin-top: 10px;
	margin-bottom: 20px;
}

#weboffset_text_hugger h2 {
	font-size: 18px;
	margin-top: 20px;
}
#weboffset_text_hugger ul {
	margin-left: 35px;
	margin-top: 10px;
	margin-bottom: 20px;
}



#form {
	margin-top: 20px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
#form_contact_info {
	font-weight: bold;
	margin-bottom: 30px;
	width: 380px;
	float: left;
	margin-left: 13px;
	margin-top: 10px;
	padding: 5px;
}
.form_contact {
	font-weight: bold;
	margin-bottom: 20px;
}
#form_contact_info input {
	display: block;
	margin-left: 40px;
}

#form_contact_info select {
	display: block;
	margin-left: 40px;
}

#form_project_overview input {
	display: block;
	margin-left: 40px;
}

#form_project_overview select {
	display: block;
	margin-left: 40px;
	margin-bottom: 20px;
}

#form_project_overview {
	font-weight: bold;
	margin-bottom: 20px;
	width: 400px;
	float: left;
	margin-left: 20px;
	margin-top: 10px;
	padding: 5px;
}

#quantity {
	font-weight: bold;
	margin-bottom: 20px;
	width: 820px;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	padding: 5px;
}
.form_quantities {
	margin-bottom: 10px;
}
#q1 {
	margin-left: 40px;
}
.q2_3 {
	margin-left: 20px;
}


textarea {
	font-family: Arial, Helvetica, sans-serif;
	}

#quantity select {
	display: block;
	margin-left: 40px;
	margin-bottom: 20px;
}
.details_area3 {
	margin-top: 20px;
}
.details_area3 p {
	float: left;
	padding-bottom: 20px;
	margin-left: 40px;
}
#misc_details {
	margin-top: 20px;
}
#misc_details p {
	float: left;
	padding-bottom: 20px;
	margin-left: 40px;
}
#submit_form {
	float: left;
	margin-bottom: 20px;
	margin-left: 345px;
}
#emaillogin {
	color: #FFF;
}
